archive: https://github.com/notofonts/siddham/releases/download/NotoSansSiddham-v2.004/NotoSansSiddham-v2.004.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  NotoSansSiddham/googlefonts/ttf/NotoSansSiddham-Regular.ttf: NotoSansSiddham-Regular.ttf
